KLA10128
DoS vulnerability in Core FTP
Updated: 06/01/2019
Detect date
?
06/25/2014
Severity
?
Critical
Description

Buffer overflows were found in the Core FTP client. By exploiting this vulnerability malicious users can cause denial of service and possibly execute arbitrary code. This vulnerability can be exploited from the network via a specially designed server reply.

Affected products

Core FTP LE 2.2 build 1798

Solution

Update to latest version

Impacts
?
ACE 
[?]

DoS 
[?]
CVE-IDS
?
CVE-2014-46435.0Critical